@import 'https://fonts.googleapis.com/css?family=Asap:400,400i,700,700i';

html, body{ margin:0; padding:0; font-family: 'Asap', sans-serif; color:#666666; line-height:1.4 }
p { margin:0; padding:0;}
img{ border:0}
a{ text-decoration:none; color:#666666; cursor:pointer}
a:hover{ color:#999999;}
.element a img:hover{ opacity:0.8}
.block_element a img:hover{ opacity:0.8} 
.uppercase{text-transform: uppercase;}
.table{
		width: 100%;
	}
	
	.table  td{ padding: 5px 3rem;}
	
	.table  tr:nth-child(odd) {background: #e0e0e0}
    .table  tr:nth-child(even) {background: #ffffff}
	
.right{text-align: right;}

.error{
   color: #e2001a;
   font-weight: bold;
}

.icon{margin: 10px 5px; width: 30px;}

#footer a{ text-decoration:none; color:#ffffff;}
#header{ width:100%;  margin:30px auto; text-align:center;}
#logo img{ width:160px}
#menu{ margin:30px 0; width:100%; background-color:#f1f1f1; padding:0; text-align:center;}
#menu a{ text-decoration:none; color:#666666; display:inline-block; padding:10px 20px; font-size:14px; width:80px;   line-height:30px; text-transform:uppercase; margin:0}
#content{width:98%; max-width:1000px; margin:50px auto; font-size:18px; }
#content2{ background-color:#f1f1f1; width:100%; padding:30px 0 0 0;  font-size:18px; margin:100px auto 30px auto;}
#content2_in{ max-width:1000px; margin:0 auto; text-align:center;}
#footer{width:100%;  margin:0 auto; background-color:#63686c; font-size:14px; }
#footer_in{ max-width:1000px; margin:0 auto; text-align:center; padding:30px 10px; color:#FFFFFF; }
.txt_center{ text-align:center; padding: 0 2.5%;}
#menu a:hover{ background-color: #E3E3E3;}
.current{ background-color: #B2B2B2;}

.title{ font-size:30px; margin:60px 0 50px 0;}
.block{ width:100%;   margin:30px auto; padding:10px 0; text-align:center;}
.block_element{ width:26%;  margin:15px auto; padding:10px 0; display: inline-block; max-width:260px; }
.block_element2 {
	width: 39%;
	margin: 0 auto;
	padding: 10px 0;
	display: inline-block;
}
.margin{ margin:15px 10.3%;}

.margin2{ margin:15px 5%}
.new{ color: #ff0000; }

.block_image{ width:100%;  }
.block_image img{ width:calc(100% - 12px); -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;padding:5px; 
border:solid 1px #C3C3C3; }


.block_text{ width:100%; }
.clear{ clear:both;}

.title2{ font-size:18px; font-weight:bold; margin-bottom:10px; height:80px; display:table-cell; vertical-align:bottom; padding:10px 0}
.title3{ font-size:18px; font-weight:bold; margin-bottom:10px; height:auto; padding:10px 0}
.title4{font-size:18px; font-weight:bold; margin-bottom:10px;  display:table-cell; vertical-align:bottom; padding: 10px 0; }

.block_video{width:100%;  margin:20px auto; padding:10px 0;  max-width:900px;}

#cookieChoiceInfo  { font-size:13px; color: #ffffff; text-align:center; background-color:#87888a; font-family: Arial, Helvetica, sans-serif; padding:10px 5%;}
#cookieChoiceDismiss{ font-weight:bold; text-decoration:none; color:#ffffff;}
#cookieChoiceInfo a{ color:#ffffff !important; font-size:12px !important;}

.novita{ margin-left: 195px;
z-index: 99999999; position:absolute; margin-top:100px;}
.novita img{ width:100%;}


.nav_m{ display:none; position:absolute; right:20px; top:5px;}

.container_login{ width:100%; max-width:600px; margin:100px auto; text-align:center}
.container_login p{ margin:20px 0; padding: 0 2.5%;}
.form_login{ margin-top:50px;}
.form_login input{ display:block;  padding:8px 0; margin:10px auto; -webkit-border-radius: 50px;
-moz-border-radius: 50px;
border-radius: 50px; border:solid 1px #666666; width:80%; text-align:center; font-size:16px; color:#63686b }
.send{ padding:10px; background-color:#e2001a; margin:30px 0 50px 0; -webkit-border-radius: 50px;
-moz-border-radius: 50px;
border-radius: 50px; border: none; color:#FFFFFF;  font-size:16px; width:180px; text-align:center; cursor:pointer}
.account{  position:absolute; right:10px; top:25px;  margin:0 auto; font-size:13px;}
.account img{ width:15px; vertical-align:-1px; }

.action a:hover{ background-color:#63686c;  color:#FFFFFF; }
.action a{ background-color: #f4f4f4;
text-align: center;
color: #63686c;
width: calc(100% - 12px);
margin: 5px auto;
display: block;
-webkit-border-radius: 50px;
-moz-border-radius: 50px;
border-radius: 50px;
padding: 10px 5px;
border: solid 1px #63686c;}

.action2:hover{ opacity:0.7}
.action2 a{ background-color:#63686c; text-align:center; color:#FFFFFF; width:120px; margin:0 auto; display:block; -webkit-border-radius: 50px; 
-moz-border-radius: 50px;
border-radius: 50px; padding:5px;}

.scarica{background-color:#63686c; text-align:center; color:#FFFFFF !important; width:auto; margin:0 auto;  -webkit-border-radius: 50px; 
-moz-border-radius: 50px;
border-radius: 50px; padding:5px 20px; font-size:14px;}

.scarica:hover{ opacity:0.7}

.action3:hover, .action4:hover, .action5:hover{ opacity:0.7}
.action3 a{ background-color:#63686c; text-align:center; color:#FFFFFF; width:180px; margin:0 auto; display:block; -webkit-border-radius: 50px; 
-moz-border-radius: 50px;
border-radius: 50px; padding:3px; margin-top:20px; font-size:14px; }

.action4 a{ background-color:#e2001a; text-align:center; color:#FFFFFF; width:100%; max-width: 450px; margin:0 auto; display:block; -webkit-border-radius: 50px; 
-moz-border-radius: 50px;
border-radius: 50px; padding:3px; margin-top:5px; font-size:20px; font-weight:bold;}

.action5 a{ background-color:#0081c6; text-align:center; color:#FFFFFF; width:100%; max-width: 450px; margin:0 auto; display:block; -webkit-border-radius: 50px; 
-moz-border-radius: 50px;
border-radius: 50px; padding:3px; margin-top:5px; font-size:20px; font-weight:bold;}

.subnav{ position:absolute; top:208px; padding:10px 0; width:366px; left:50%; right:50%; margin-left:-183px; background-color:#E3E3E3; z-index:9999; display:none;}
.subnav a{ display:block; width:100% !important; padding:0 !important}

.subnav_migliocres{ position:absolute; top:208px; padding:10px 0; width:366px; left:50%; right:50%; margin-left:-183px; background-color:#E3E3E3; z-index:9999; display:none;}
.subnav_migliocres a{ display:block; width:100% !important; padding:0 !important}
.attivo{ background-color:#E3E3E3;}


.open_lineaact, .open_migliocres { display:none !important;}

@media screen and (max-width:900px){
#header{ width:100%;  margin:60px auto; text-align:center;}
#logo { margin-top:100px}

#logo img{ width:120px}
#menu a{ text-decoration:none; color:#666666; display:block; padding:10px 0; font-size:14px; width:100%;   line-height:30px; text-transform:uppercase; margin:0}
.border{ border-left:none; border-right:none;}
table td{ display:block}
.line{ margin-top:60px;}
.line2{ display:none;}

.title2, .title3, .title4{ font-size:18px; height:auto; text-align:center }
#content{width:98%; max-width:1000px; margin:50px auto; font-size:16px; }
#menu{ display:none; opacity:0.98; position:absolute; left:0; z-index:999; top:30px; }
.nav_m{ display:block;}
#footer{width:100%;  margin:100px auto 0 auto; background-color:#63686c; font-size:12px; }

.block_element{ width:90%;  margin:20px auto; padding:10px 0; float:none; max-width:400px; display: block;  }
.margin{ margin:0 auto}
.block_image img{ width:98%; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;padding:5px; 
border:solid 2% #C3C3C3;}
.block{ width:90%;  margin:30px auto; padding:10px 0}
.account{  position:absolute; left:20px; top:10px;  margin:0 auto; font-size:13px;}
.sfogliabile{ height:auto;  height:550px; }

.subnav{ position:relative; top:0; padding:10px 0; width:100%; left:auto; right: auto; margin-left:auto; background-color:#E3E3E3; z-index:9999; display:none;}
.subnav a{ display:block; width:100% !important; padding:0 !important}

.subnav_migliocres{ position:relative; top:0; padding:10px 0; width:100%; left:auto; right: auto; margin-left:auto; background-color:#E3E3E3; z-index:9999; display:none;}
.subnav_migliocres a{ display:block; width:100% !important; padding:0 !important}
.block_text{ text-align:center; }
.title2, .title4{ font-size:18px; font-weight:bold; margin-bottom:10px; height:auto; display: block !important; vertical-align:bottom; padding:10px 0}
.block_element2{ width:90%;  margin:20px auto; padding:10px 0; float:none; display: block;}
	
.table{
		width: 100%;
	}
	
.table  tr{ padding: 5px 0; display: block;}

	
.right{text-align: left;}	
	


}